﻿#div29342{
//align-items: center;
display: flex;
///justify-content: center;
gap: 30px
}
#divMenuCategory{
position:relative;
}
#divFooter3{
bottom:0px;
}
#divFooterInfo{
margin-right: 40px;
margin-left: 40px;
}
#divPosition{
display: flex; 
gap: 5px;
align-items: center;
}
#divBGBanner_3{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/23.jpg');
}
#div30076_32{
height:300px;
}
#div30078_kachel_obenlinks{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/Werwirsind.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30076_33{
height:300px;
}
#div30078_28{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/Ihre_VorteilebeiART_2.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30076_34{
height:300px;
}
#div30078_29{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/UseCases_2.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30076_35{
height:300px;
}
#div30078_30{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/Wirkoennennochmehr2Neu.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30076_36{
height:300px;
}
#div30078_31{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/SicherEinkaufen_2.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30078_32{
height:300px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/Rechtliches_2.png');
background-size: contain;
background-repeat: no-repeat; 
background-position: center;
//color: white !important; 
}
#div30076_37{
height:300px;
}
#div16835{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#div16835_2{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#div16835_3{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#div16835_4{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#div16835_5{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#div16835_12{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:350px;
transform: translate(-50%, 0%);
}
#divPlaceholder_8{
margin-top:1rem !important;
margin-bottom:1rem !important;
}
#divPlaceholder_9{
margin-top:1rem !important;
margin-bottom:1rem !important;
}
#divPlaceholder_10{
margin-top:1rem !important;
margin-bottom:1rem !important;
}
#divPlaceholder_11{
margin-top:1rem !important;
margin-bottom:1rem !important;
}
#divPlaceholder_15{
margin-top:1rem !important;
margin-bottom:1rem !important;
}
#txt14249{
margin-left:10px;
}
#div27271{
//product-img-5 rausgenommen!
}
#div29161_1{
//width: 100%;
//height: 100% !important;
//object-fit: contain !important;


// best-selling-2-img 
}
#divBestSellingArea{
position:relative;
top:30px;
}
#divSlider_1{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/slider1.png');
height: 550px !important;
height: 80vh;
width: 100vw;
//width: 100% !imporant;
max-width: 100% !imporant;
//width: 1920px !important;
background-position:center center !important;
background-size: cover !important;
//background-size: contain !important;
background-repeat: no-repeat;
//background-size: 1920px 550px !important;
//bei css klasse nach änderung: nur single-slider-4 STATT zusätzlich slider-height-4 bg-img
}
#div27144{
left:-20px;
position:relative;
}
#div27145{
left:-10px;
position:relative;
}
#formSlide{
position:relative;
height: 550px !important;
height: 80vh;
width: 100vw;
//width: 100% !imporant;
max-width: 100% !imporant;
//width: 1920px !important;
background-position:center center !important;
background-size: cover !important;
//background-size: contain !important;
background-repeat: no-repeat;
//background-size: 1920px 550px !important;
//bei css klasse nach änderung: nur single-slider-4 STATT zusätzlich slider-height-4 bg-img
}
#divSlider_2{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/targets1650x540_2_0.png');
height: 550px !important;
height: 80vh;
width: 100vw;
//width: 100% !imporant;
max-width: 100% !imporant;
//width: 1920px !important;
background-position:center center !important;
background-size: cover !important;
//background-size: contain !important;
background-repeat: no-repeat;
//background-size: 1920px 550px !important;
//bei css klasse nach änderung: nur single-slider-4 STATT zusätzlich slider-height-4 bg-img
}
#divSlider_3{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/slider_DTRACK4_nextgeneration_dark.jpg');
height: 550px !important;
height: 80vh;
width: 100vw;
//width: 100% !imporant;
max-width: 100% !imporant;
//width: 1920px !important;
background-position:center center !important;
background-size: cover !important;
//background-size: contain !important;
background-repeat: no-repeat;
//background-size: 1920px 550px !important;
//bei css klasse nach änderung: nur single-slider-4 STATT zusätzlich slider-height-4 bg-img
}
#div27145_2{
left:0px;
margin-left:0px;
padding-left:100px;
position:absolute;
top:135px;
width:700px;
margin: 0 0 0 !important;
}
#divSlider_4{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/slider_HappyHolidays_DE_EN.jpg');
height: 550px !important;
height: 80vh;
width: 100vw;
//width: 100% !imporant;
max-width: 100% !imporant;
//width: 1920px !important;
background-position:center center !important;
background-size: cover !important;
//background-size: contain !important;
background-repeat: no-repeat;
//background-size: 1920px 550px !important;
//bei css klasse nach änderung: nur single-slider-4 STATT zusätzlich slider-height-4 bg-img
}
#divBanner_1{
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}
#divBGBanner_1{
margin-bottom:150px;
position:relative;
top:100px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/36.jpg');
justify-content: space-between;
gap: 200px;




}
#div27212{
position:relative;
gap:200px
}
#divBGBanner_2{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/36.jpg');
}
#divBGBanner_4{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/36.jpg');
 position:relative;
align-items: center;
}
#div27212_3{
display: flex;
align-items: center;
justify-content: space-between;

//display: flex;
//gap: 200px;
//align-items: center;

//fexible-content fexible-content-2
}
#divBGBanner_6{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/5.jpg');
}
#cmd27260_1{
color:#FFFFFF
}
#img14455{
width:100px;
height:50px;
}
#cmd27260{
left:/ART/web/Portal-ART-11/artikeldetails.aspx?WPParam;
color:#FFFFFF
}
#div27263{
right:5%;
}
#div27212_4{
color:#FFFFFF;
//align-items: center;
//display: flex;
//justify-content: center;
//gap: 200px
}
#divBannerNL{
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}
#div27212_2{
bottom:50px;
left:50%;
position:relative;
width:300px;
  color:#FFFFFF;

}
#div27263_2{
left:5%;
position:relative;
/*flex:1;*/

}
#div27263_1{
left:5%;
position:absolute;
top:50%;
display:flex
}
#div9164{
//align-items: center;
//flex: 5; 
//col-7

}
#divBGBannerSMT2{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/36.jpg');
}
#div27258_2{
flex: 5; 
padding-right: 5px;
//col-7
}
#cmd27260_2{
left:/ART/web/Portal-ART-11/artikeldetails.aspx?WPParam;
color:#FFFFFF
}
#div27263_3{
left:-20%;
position:relative;
//  phn-img 
flex: 1;
}
#div9283{
display: flex;
align-items: center;
justify-content: space-between;
}
#div27212_5{
padding-bottom:20px;
position:relative;
  color:#FFFFFF;
word-break: break-all;

}
#divBannerWelcomeNew{
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}
#divBGBanner_5{
margin-bottom:40px;
margin-top:120px;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/36.jpg');
 position:relative;
align-items: center;
}
#div27212_6{
display: flex;
align-items: center;
justify-content: space-between;

//display: flex;
//gap: 200px;
//align-items: center;

//fexible-content fexible-content-2
}
#div27263_5{
left:5%;
position:relative;
/*flex:1;*/

}
#div9164_1{
//align-items: center;
//flex: 5; 
//col-7

}
#div27212_7{
color:#FFFFFF;
//align-items: center;
//display: flex;
//justify-content: center;
//gap: 200px
}
#div27263_6{
left:7%;
position:relative;
/*flex:1;*/

}
#img28136{
background-repeat:no-repeat;
}
#img31279_2{
background-size:contain !important;
}
#img31279_4{
background-image:contain !important;
}
#divMainMenuWrapper{
display:none
}
#div30076_38{
background-repeat:no-repeat;
}
#div30078_33{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/AT7-80.png');
background-size: cover; 
background-repeat: no-repeat; 
background-position: center;
color: white !important; 
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); 
}
#div30076_39{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/AT7-80.png');
background-size: cover; 
background-repeat: no-repeat; 
background-position: center;
color: white !important; 
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); 
}
#divTextObenFeld{
height:300px;
}
#div16835_6{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:400px;
transform: translate(-50%, 0%);
}
#divTextObenFeld_1{
height:300px;
}
#div16835_7{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:400px;
transform: translate(-50%, 0%);
}
#divTextObenFeld_2{
height:300px;
}
#div16835_8{
bottom:10px;
height:80px;
left:50%;
position:absolute;
right:50%;
width:400px;
transform: translate(-50%, 0%);
}
#divBildUntenFeld{
background-repeat:no-repeat;
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/SystemKachel_10x10m_weiss.jpg');
height: 400px;
background-size: cover; 
background-repeat: no-repeat; 
background-position: center;


}
#divBildUntenFeld_1{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/SystemKachel_15x15m_weiss.jpg');
height: 400px;
background-size: cover; 
background-repeat: no-repeat; 
background-position: center;


}
#divBildUntenFeld_2{
background-image:url('/ART/CustomUpload/374O357O340O370O356O369O350O320O337O339O/WebPortal/Portal-ART-11/img/SystemKachel_20x20m_weiss.jpg');
height: 400px;
background-size: cover; 
background-repeat: no-repeat; 
background-position: center;


}
#div16835_10{
bottom:0px;
height:50px;
position:absolute;
width:400px;
transform: translate(-0%, 0%);
}
#posSystem1{
padding: 0px 0px 60px; !important
}
#div16835_9{
bottom:0px;
height:50px;
position:absolute;
width:400px;
}
#div16835_11{
bottom:0px;
height:50px;
position:absolute;
width:400px;
transform: translate(-0%, 0%);
}
#posSystem2{
padding: 0px 0px 60px; !important
}
#posSystem3{
padding: 0px 0px 60px; !important
}
#div16835_13{
bottom:0px;
height:50px;
position:absolute;
width:400px;
transform: translate(-0%, 0%);
}
#div17006{
height:720px;
position:fixed;
width:1280px;
}
#divOrder{
position:relative;
}
#divPreview{
height:78vh;
}
#fldInputText{
height:200px;
width:100%;
}
#divInfos{
display: flex;
justify-content: center;
align-items: center;
text-align: center;
}
#link91807{
color: black !important; 
font-weight: bold;
}
#fld9961{
position:relative;
}
